View Issue Details

IDProjectCategoryView StatusLast Update
0000010JamochaMUDUser Interfacepublic2005-09-24 21:30
ReporterjeffnikAssigned Tojeffnik 
PrioritynormalSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0 
Summary0000010: Focus problem in Windows
Description Sun's Windows-based implementation of Java does not seem to always allow JamochaMUD to change focus from the output window to the input window if the latter is in focus when the user starts typing. (Looking for a work-around now).
TagsNo tags attached.

Activities

jeffnik

2003-05-01 00:40

administrator   ~0000010

JamochaMUD attempted to call the frame containing the input window into focus, which would only work if JamochaMUD was being run in split-frame mode. Now the textarea itself is called into focus.

Issue History

Date Modified Username Field Change
2005-08-20 22:08 jeffnik Status resolved => closed
2005-09-24 21:07 jeffnik Status closed => resolved
2005-09-24 21:07 jeffnik Fixed in Version => 1.0 rc1
2005-09-24 21:30 jeffnik Status resolved => closed